<DialogueContext.PU_GENPILOT5_CV_Escort_Expletives_IG_005_YouBastard __id="6df9844e-aebe-47d2-b7f6-ed9fd1b4e9df" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_Expletives_IG_005_YouBastard" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_Expletives_IG_005_YouBastard" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_Expletives_IG_005_YouBastard>